Subject: [NEXTEL-1] RE: Granted the Petition for Declaratory Ruling

From: "Dave and Sharon Maples" <[email-masked]>
Date: Tue, 30 Sep 2003 23:51:04 -0400

All: Good for the FCC!  I had a similar situation here...someone writing
rules for our HOA tried that "acceptable signal" nonsense.  I explained the
declaratory ruling process, and the need to provide an engineering study to
justify that rule, and asked them why they would waste the HOA's money on
pursuing this.  They had consulted a lawyer (not an attorney, Alan and
Laura) who had given them "good legal advice".  Fortunately, we now have a
Homeowner's Asassination president that can READ what the FCC has written,
and figured out that it was past time for the HOA to simply acknowledge the
full intent of the law.  Too bad it took this long.

It's a shame that the homeowner had to go through this stupidity.  Makes you
wonder how much longer the HOAs, and the association of HOAs that feeds them
this nonsense, is going to continue to try to beat this issue.  They'd be a
lot better off finding something ELSE to do here.  I guess they must think
that if they keep it up eventually all their opponents will get tired.  When
was the last time any of you EVER saw the NAB get tired???

The homeowner had better watch his step, unfortunately, because if his HOA
is this stupid, the next thing they will try is retaliatory inspections,
measuring the length of his grass, etc.  Of course, that suggests that if he
keeps a good log of the stupidity he could ultimately take some of the HOA
police to court and win.  It'd be a lot better, though, if it didn't have to
come to that.  I hope the HOA police are smarter than that.

Dav Maples

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, September 30, 2003 2:56 PM
To: [email-masked]
Subject: [NEXTEL-1] Digest Number 668

There are 18 messages in this issue.

Topics in this digest:

      1. Re: Federal grant to fund emergency radio system
           From: Todd Marshall <[email-masked]>
      2. Granted the Petition for Declaratory Ruling
           From: [email-masked]
      3. FCC 09/29/2003
           From: [email-masked]
      4. WirelessDevNet Daily NewsWire - Sep 29, 2003
           From: [email-masked]
      5. Cingular GSM network knocked off-line, 900,000 customers affected
           From: [email-masked]
      6. Unpatched Microsoft browser hole a gold mine for hackers
           From: [email-masked]
      7. on AFTL
           From: "Kota" <[email-masked]>
      8. Re: Federal grant to fund emergency radio system
           From: Jack Daniel <[email-masked]>
      9. Re: on AFTL
           From: sparkie_rf
     10. Verizon to launch EV-DO in D.C., San Diego
           From: [email-masked]
     11. Two separate over-the-air technology deals announced
           From: [email-masked]
     12. Vodafone U.K. enters Wi-Fi arena
           From: [email-masked]
     13. Two strikes and do-not-call appears to be out on constitutional
grounds
           From: [email-masked]
     14. Radio Technician Training
           From: [email-masked]
     15. New iDEN i530 Manual
           From: [email-masked]
     16. Re: Federal grant to fund emergency radio system
           From: Todd Marshall <[email-masked]>
     17. Re: Two separate over-the-air technology deals announced
           From: Jack Daniel <[email-masked]>
     18. PROP-L:Ground conductivity measurements
           From: [email-masked]

________________________________________________________________________
________________________________________________________________________

Message: 1
   Date: Mon, 29 Sep 2003 16:51:00 -0500
   From: Todd Marshall <[email-masked]>
Subject: Re: Federal grant to fund emergency radio system

Jack Daniel wrote:

> Hey guys, I give up....
>
> What do these UWB/ATM 'analysis' have to do with public safety trunked
> mobile voice and data systems such as P25?
>
> I don't want to start re-start the old, tired 'high speed data solves
> all problems' debate again.
>
> A simple answer will suffice.

Jack,

As it is I who have been putting them up, I shall respond.

The simple answer: "I have a better idea".

I'm seeing all this money going to giving public safety communication
(connectivity). I'm am putting those expenditures into perspective of
what it "could" be buying.

My assertions:

1. You can "grow" a high quality, robust, high performance connectivity
web using nodes made up of UWB transceivers for layer 1 and ATM like
data cell transmission at layer 2.
2. UWB is a very simple, low cost, low power transceiver mechanism
3. ATM-like cell switching is a proven technique to move data in a network
4. The combination configured into nodes separated by UWB appropriate
distance (e.g. from house to house or car to car or desk to desk or
person to person) and formed into a web can give a truly resilient high
bandwidth network of connectivity.
5. Voice (converted to digital data) is just one of the simplest of
payloads one could move over such an architecture.
6. This requires many nodes with short links between them which make up
a ubiquitous "web" of connectivity (not a mesh).
7. This requires a protocol that allows the nodes, some mobile and some
fixed, to socialize dynamically and determine their neighbors.
8. Nodes could be cars, cell phones, fixed phones, PC's, TV's, anything
that wants connectivity.
9. This requires an addressing scheme allowing connections to be driven
across the web.
10. The nodes will know their lat/lon using GPS techniques and with GPS
precision. This can be  part of the addressing scheme.
11. Trip-planning-like algorithms will allow call setup to find the path
for a connection and lock down the links.
12. After dynamic call setup on demand, cells flow over the nodes with
great speed (hops are much faster than IP).
13. Each connection can have QoS commensurate with its purpose.
14. The more dense the web becomes, the lower the power each node consumes.
15. The lower the power at each node, the lower the noise floor
contribution.
16. The more dense the web becomes, the greater bandwidth it can support.
17. When the web density grows rapidly and significantly, as in a 9/11
type emergency, communication performance improves.
18. When emergency personnel enter buildings, caves, or other difficult
communication locales, they form a chain of connectivity.
19. With nodes being battery powered, the web is not affected by power
interruptions
20. With the nodes being owned by their users, there is nothing (e.g. T1
lines or spectrum) to purchase after one has (is) a node.
21. With no towers, there is no delay in adding capacity as fast as it
is demanded.
22. With no towers there is no NIMBY argument.
23. With no towers, there is much less expense.
24. With no towers there is much less interference.
25. Once you have this framework, things like push-to-talk are just
application configurations.

This is neither an exhaustive nor properly ranked list of the features,
benefits, and attributes of such a strategy.

We have the technology to begin work on such a capability right now. The
elements we need are available off-the-shelf.

Of course it won't be done because it is too radical.

But I sure wouldn't call it " the old, tired 'high speed data sol"ution

Knowing that it can be done ... knowing that it eventually will be done
... and seeing that the moneys being appropriated as a result of the
9/11 feeding frenzy ... this puts that money in an interesting perspective.

In general, it suggests that with that same amount of money, we could
"give" just about one-in-two individuals a node (phone) along with the
public service people, and together they would have better communication
and connectivity than what the money is earmarked for  ... i.e.
classical radios.

That's my representation. I wish I could say it's my proposal ... but
the feeding frenzy is now and there's a couple of years work to do to
make this strategy a reality. I'm just putting it in perspective.

Todd Marshall
Spring, TX.

>
>
> =========================================
>
> Todd Marshall wrote:
> >
> > UWB/ATM Micro Web Configuration:
> > ================================
> > Albermarle County, VA
> > ================================
> > Node cost: $200
> > Appropriation ($M): $    6.000
> > Area: 726 sq. mi
> > Population:    84112
> > Appropriation per person: $71
> > Total potential nodes:    30000
> > Link distance: 885ft
> > 1 out of 2.8 people become nodes
> > ================================
> > If all people were nodes:
> > --------------------------------
> > Link distance: 530ft
> > Node cost (after subsidy): $129
> >
> > [email-masked] wrote:
> >
> >      Monday, September 29, 2003
> >      Charlottesville, VA
> >
> >      Federal grant to fund emergency radio system
> >
> >      U.S. homeland security department awards $6 million to
> >      Emergency Communications
> >      Center to improve area response mechanisms
> >
> >      Anthony LaMesa
> >      Cavalier Daily Associate Editor
> >
> >      Thanks to a multi-million dollar grant from the federal
> >      government, local
> >      emergency officials will no longer be relegated to
> >      responding to emergencies in a
> >      piecemeal manner because of incompatible communications
> >      equipment.
> >
> >      Last Thursday, the United States Department of Homeland
> >      Security awarded the
> >      regional Emergency Communications Center, which represents
> >      Albemarle County,
> >      Charlottesville and University public safety agencies, a $6
> >      million dollar grant
> >      that will aid in funding a new 800-megahertz emergency radio
> >      system. The system
> >      will serve all three jurisdictions in a combined manner.
> >
> >      Regional officials competed against 53 other communities
> >      from around the country
> >      in an effort to acquire the grant money, according to
> >      Charlottesville Deputy Fire
> >      Chief Charles Werner, who was responsible for drafting the
> >      grant proposal.
> >
> >      The Charlottesville region's communication plan was selected
> >      as the best out of
> >      the 54 submitted, Werner said, adding that only 17 of the
> >      plans submitted received
> >      partial funding, and Charlottesville's was one of only five
> >      that received the full
> >      $6 million in grant money.
> >
> >      Werner said public safety officials in each jurisdiction
> >      currently are unable to
> >      communicate with each other effectively because they all use
> >      different equipment.
> >
> >      "Our present situation is that we are, for the most part,
> >      using different radio
> >      systems and they are different radio frequencies, which
> >      don't allow us to
> >      communicate with one another," Werner said.
> >
> >      Charlottesville City Manager Gary O'Connell, who sits on the
> >      ECC board, said the
> >      new radio system will allow for unimpeded and instantaneous
> >      communication between
> >      all three local jurisdictions.
> >
> >      "It's like a big puzzle and we're trying to connect all the
> >      pieces together" with
> >      the new system, O'Connell said. "Emergencies don't know
> >      boundaries. They don't
> >      know when you leave the city of Charlottesville and go into
> >      Albemarle County."
> >
> >      Of the funds awarded, $4.5 million will go toward the new
> >      radio system's total $18
> >      million cost, and $1.5 million will go toward enhanced
> >      communications technologies
> >      that were viewed as financially out of reach before the
> >      grant was won, Werner
> >      said.
> >      Werner suggested the new technology could allow for anything
> >      from the monitoring
> >      of a hazardous material sites via a wireless smart camera at
> >      a central command
> >      location to firefighters viewing the floor plan of a
> >      building they are about to
> >      enter on a laptop computer before arriving on the scene.
> >
> >      The grant allows for a Nextel wireless phone interface with
> >      the new radio system,
> >      which will extend an official's ability to be 100 percent
> >      interoperable with just
> >      about any agency, he said.
> >
> >      "Now biological [terrorism] is an issue," he said. "Before
> >      we didn't need to have
> >      such communication capabilities with health departments, but
> >      we do now."
> >
> >      Local officials recognized a weak communications
> >      infrastructure in the wake of
> >      Sept. 11, 2001, O'Connell said.
> >
> >      "Looking at 9/11, where our biggest issues are, we probably
> >      thought communications
> >      was the biggest one we were vulnerable in."
> >
> >      Now, however, the Charlottesville area has the opportunity
> >      to become a model for
> >      its support of an integrated communications infrastructure
> >      comprised of emergency
> >      workers and new technology, said Leonard Sandridge, an ECC
> >      member and University
> >      executive vice president and chief operating officer.
> >
> >      "I think that, first of all, the system this will support is
> >      a state of the art
> >      system," Sandridge said. "In addition to that, there are few
> >      communities where the
> >      emergency workers to include fire, rescue, police,
> >      environmental health and safety
> >      and medical are as well coordinated and work as effectively
> >      together as they do in
> >      this area and for that reason I think this will prove to be
> >      a model from a
> >      technological perspective, but also a model from an
> >      implementation perspective."
> >
> >      http://www.cavalierdaily.com/CVArticle.asp?ID=16981&pid=1051
> <http://www.cavalierdaily.com/CVArticle.asp?ID=16981&pid=1051>
> >      --
> >          "NEXTEL-1 IT'S NOT JUST NEXTEL"
> >        Note The New address
> >      Subscribe to Nextel-1:
> >      http://www.groups.yahoo.com/subscribe/NEXTEL-1
> >
> >        "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
> >      Subscribe to Nextel2:
> >      http://www.groups.yahoo.com/subscribe/NEXTEL2
> >
> >        "WIRELESS FORUM HOMELAND SECURITY GROUP"
> >           The Complete Resource for Wireless Homeland Security.
> >      Subscribe to WFHSG:
> >      http://www.groups.yahoo.com/subscribe/WFHSG
> >
> >      Your use of Yahoo! Groups is subject to the Yahoo! Terms of
> >      Service.
> >
> >                    Yahoo! Groups Sponsor
> >
> >
> >
> > Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.
>
> Yahoo! Groups Sponsor
> ADVERTISEMENT
>
<http://rd.yahoo.com/M=244522.3707890.4968055.1261774/D=egroupweb/S=17073678
02:HM/A=1595054/R=0/SIG=124ukap9t/*http://ashnin.com/clk/muryutaitakenattogy
o?YH=3707890&yhad=1595054>
>
>
>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service
> <http://docs.yahoo.com/info/terms/>.

[This message contained attachments]

________________________________________________________________________
________________________________________________________________________

Message: 2
   Date: Mon, 29 Sep 2003 18:08:47 -0400
   From: [email-masked]
Subject: Granted the Petition for Declaratory Ruling

See story linked below:

A wayward homeowner's association gets its fingers burned--
Seems that they had an entirely too strict "no antennas" policy.  But
looks like Uncle Charlie straightened things out.  Shame on that
association!!  Especially when there was no reason for their
indiscretion.

Alan Dixon
Contributing Editor
Popular Communications

Original Founding member - Monaco Estates Homeowners Association
Member - Monaco Estates Board of Directors

"Monaco Estates: An antenna-friendly community."

[Please copy replies directly to Mr. Dixon at: [email-masked]
<wpuc720[a]juno.com>]

-----------------------------------------
From: "FCC Daily Digest"
Date: Mon, 29 Sep 2003 13:28:58 -0400
Subject: Daily Digest - 09/29/2003
Vol. 22 No. 185

 PHILIP WOJCIKEWICZ.   Granted the Petition for Declaratory Ruling filed
by Philip Wojcikewicz. Action by:  Deputy Chief, Media Bureau. Adopted:
09/25/2003 by MO&O. (DA No. 03-2971).  MB
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-2971A1.doc>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-2971A1.pdf>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-2971A1.txt>

-----------------------------------------

________________________________________________________________________
________________________________________________________________________

Message: 3
   Date: Mon, 29 Sep 2003 18:13:40 -0400
   From: [email-masked]
Subject: FCC 09/29/2003

 FCC DO-NOT-CALL RULES REMAIN IN FORCE ENFORCEMENT BEGINS OCTOBER 1.
News Release. News Media Contact: David Fiske at (202) 418-0513 or
Richard Diamond at (202) 418-0506  OCH
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-239219A1.doc>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-239219A1.pdf>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-239219A1.txt>

 MERIBETH MCCARRICK NAMED ASSOCIATE DIRECTOR OF THE FCC'S OFFICE OF
MEDIA RELATIONS.  News Release. News Media Contact: David Fiske at (202)
418-0513 or Meribeth McCarrick at (202) 418-0654  OMR
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-239336A1.doc>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-239336A1.pdf>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-239336A1.txt>

 FCC ANNOUNCES NEW DATE FOR RURAL WIRELESS ISP SHOWCASE AND WORKSHOP TO
BE HELD ON NOVEMBER 4, 2003.  News Release. News Media Contact: Meribeth
McCarrick at (202) 418-0654  OPP. Contact Robert Pepper at (202)
418-2030
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-239340A1.doc>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-239340A1.pdf>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-239340A1.txt>

 Released:  09/29/2003.  EX PARTE PRESENTATIONS AND POST-REPLY COMMENT
PERIOD FILINGS IN PERMIT-BUT-DISCLOSE PROCEEDINGS.  OMD. Contact:
Barbara P. Chappelle @ (202) 418-0310
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-239280A1.doc>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-239280A1.pdf>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-239280A1.txt>

 PHILIP WOJCIKEWICZ.   Granted the Petition for Declaratory Ruling filed
by Philip Wojcikewicz. Action by:  Deputy Chief, Media Bureau. Adopted:
09/25/2003 by MO&O. (DA No. 03-2971).  MB
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-2971A1.doc>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-2971A1.pdf>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-2971A1.txt>

 TEKKOM, INC.   Granted in part, and denied in part  the Petition for
Reconsideration. Action by:  Chief, Public Safety and Private Wireless
Division, Wireless Telecommunications Bureau. Adopted:  09/25/2003 by
MO&O. (DA No. 03-2976).  WTB
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-2976A1.doc>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-2976A1.pdf>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-2976A1.txt>

 CHAIRMAN POWELL ANNOUNCES FULL MEMBERSHIP OF THE ADVISORY COMMITTEE ON
DIVERSITY FOR COMMUNICATIONS IN THE DIGITAL AGE.  News Release. News
Media Contact: David Fiske at (202) 418-0513 or Margo Davenport at (202)
418-2949  OCH
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-239278A1.doc>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-239278A1.pdf>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-239278A1.txt>

________________________________________________________________________
________________________________________________________________________

Message: 4
   Date: Mon, 29 Sep 2003 18:07:01 -0400
   From: [email-masked]
Subject: WirelessDevNet Daily NewsWire - Sep 29, 2003

http://www.wirelessdevnet.com/news/2003/sep/29/newsfeed.html

[This message contained attachments]

________________________________________________________________________
________________________________________________________________________

Message: 5
   Date: Mon, 29 Sep 2003 18:04:34 -0400
   From: [email-masked]
Subject: Cingular GSM network knocked off-line, 900,000 customers affected

Cingular GSM network knocked off-line, 900,000 customers affected
By Paul Roberts
SEPTEMBER 29, 2003

A wireless telephone network maintained by Cingular Wireless was knocked
off-line
for much of the weekend, leaving about 900,000 mobile phone customers
nationwide
without service.

The outage stretched from the afternoon of Sept. 26 until the morning of
Sept. 28,
preventing incoming and outgoing mobile phone service and access to voice
mail for
about 4% of Cingular's 22 million customers, according to Cingular spokesman
Clay
Owen. The service outage hit customers using Cingular's Global System for
Mobile
Communication (GSM) network in the South, Northeast and Midwest regions of
the
U.S., Owen said.
The massive network failure was the first widespread outage since Cingular
began
building a national GSM voice and data network on top of its older Time
Division
Multiple Access (TDMA) network in 2001, Owen said.

Only the newer GSM "overlay" networks were affected. Cingular-owned GSM
networks
in California, Nevada, Washington state and the Carolinas that predate the
overlay
network use different network infrastructure and were unaffected by the
weekend
outage.

Although Cingular couldn't comment on possible causes for the blackout, the
Atlanta-based company is investigating the failure of a home location
register
(HLR) in Atlanta, Owen said. HLRs are databases of mobile phone subscribers
that
contain account and billing information as well as phone preferences. The
HLR
databases are maintained by the cell phone carrier and play a key role in
call
switching on GSM as well as TDMA phone networks.

Following the failure of an HLR in Atlanta, Cingular responded by routing
call
traffic through a Chicago HLR, Owen said.

Rerouting HLR traffic is a standard procedure in the event of the failure of
an
HLR site, Owen said. He declined to comment on whether the traffic routing
through
Chicago contributed to the widespread service outage there, but he said that
traffic volume is lower over the weekend, so rerouting traffic from Atlanta
shouldn't have caused problems for Chicago customers.

Despite rumors on the Internet about a computer virus bringing down the HLR,
Cingular had no evidence that computer viruses, worms or hacking played a
role in
the outage, Owen said. Customers who were unable to make calls over the
weekend
are entitled to credits for the downtime.

Cingular encouraged customers affected by the blackout to contact its
customer
support department or walk into one of the company's retail outlets to find
out
more about having their accounts credited.  The company's marketing
department is
also looking into whether blanket credits should be assigned to customers in
affected areas, but it said it hasn't reached a decision about that.

The standard for mobile communications in Europe, GSM is less common in the
U.S.,
where Cingular is in the process of building a separate national GSM network
on
top of its TDMA network.

The network is 75% complete and will be 90% complete by the end of the year.
In
the meantime, Cingular is slowly migrating customers from its TDMA to its
GSM
network, encouraging them to take advantage of features such as camera
phones and
other data services that GSM makes popular, Owen said.

http://www.computerworld.com/printthis/2003/0,4814,85502,00.html

________________________________________________________________________
________________________________________________________________________

Message: 6
   Date: Mon, 29 Sep 2003 18:01:53 -0400
   From: [email-masked]
Subject: Unpatched Microsoft browser hole a gold mine for hackers

Unpatched Microsoft browser hole a gold mine for hackers

By Paul Roberts
SEPTEMBER 29, 2003

A long-ignored security hole in Microsoft Corp.'s Internet Explorer (IE) is
proving to be a gold mine for hackers, providing an easy way for them to
plant
malicious programs on vulnerable machines through hacker Web sites and
instant
messaging applications, security experts warn.

New attacks using the vulnerability include a worm that spreads through
America
Online Inc.'s Instant Messenger (AIM) and a malicious Web site that silently
loads
snooping software on victims' machines, according to independent security
expert
Richard Smith.
Microsoft didn't immediately respond to requests for comment.

The security hole, known as the "Object Data vulnerability," is in software
code
used by IE to process HTML pages containing an element called the Object
Data tag.
When properly exploited, the vulnerability enables an attacker to place a
malicious computer program on a user's machine. No user actions are required
to
infect a machine, aside from opening an e-mail message or visiting a Web
page
rigged by an attacker.
Microsoft issued a software patch, MS03-032, on Aug. 20 that was supposed to
fix
the problem.  However, that patch failed to close the hole on Windows
machines
running IE Versions 5.01, 5.5 and 6.0.

On Sept. 8, Microsoft acknowledged problems with the MS03-032 patch and
promised
to issue a fix as soon as possible. Since that time, no changes have been
made to
the MS03-032 patch. In the succeeding weeks, hackers moved quickly to take
advantage of the company's slow response.

Recent exploits of the Object Data vulnerability include a virus that
spreads over
the AIM network, stealing users' account names and passwords then mailing
links to
a malicious hacker Web site to the victim's AIM correspondents (or "buddy
list"),
Smith said.

Although the Web site associated with that threat has been removed, users
who
received and clicked on an infected instant message could have had their AIM
accounts hijacked, Smith said.

The vulnerability also cropped up in an e-mail message containing HTML code
that
exploits the vulnerability. When opened, the message installs a file called
"surferbar.dll" onto the victim's computer with links to pornographic Web
sites,
according to Secunia Ltd., a security company in Copenhagen (see story).

Although some of the new attacks are targeting holes in the MS3-032 patch,
others
may just be targeting users who haven't applied the patch at all, Smith
said.
Short of issuing an updated patch to close the hole, Microsoft should at
least
update its bulletin with a widely known work-around that closes the security
hole,
Smith said.

That fix, developed by a researcher at eEye Digital Security in Aliso Viejo,
Calif., requires a small change to the Windows configuration that doesn't
appear
to affect any Windows features but would protect users from attack, he said.

In the meantime, hackers will continue to take advantage of the Object Data
vulnerability, which is easy to exploit and powerful, he said. "The sky's
the
limit of what you can do with [the Object Data vulnerability]," Smith said.
"This
exploit is going to be used for years."

http://www.computerworld.com/securitytopics/security/holes/story/0,10801,855
12,00.html?nas=PM-85512

________________________________________________________________________
________________________________________________________________________

Message: 7
   Date: Mon, 29 Sep 2003 22:36:45 -0000
   From: "Kota" <[email-masked]>
Subject: on AFTL

Hello folks,

I am looking for some technical information on the subject of
Advanced Forward Link Trilateration (AFTL), specifically in the area
of Forward Link Caliberation in CDMA systems.

Does anyone have any resources or pointers on the subject that they
can share.

Thanks in advance
Sekhar

________________________________________________________________________
________________________________________________________________________

Message: 8
   Date: Mon, 29 Sep 2003 19:03:16 -0700
   From: Jack Daniel <[email-masked]>
Subject: Re: Federal grant to fund emergency radio system

Darn, that's what I suspected.
Sorry I fell for the bait.
I will NOT respond again to this thread.

=================================================

Todd Marshall wrote:
>
> Jack Daniel wrote:
>
>      Hey guys, I give up....
>
>      What do these UWB/ATM 'analysis' have to do with public
>      safety trunked
>      mobile voice and data systems such as P25?
>
>      I don't want to start re-start the old, tired 'high speed
>      data solves
>      all problems' debate again.
>
>      A simple answer will suffice.
>
> Jack,
>
> As it is I who have been putting them up, I shall respond.
>
> The simple answer: "I have a better idea".
>
> I'm seeing all this money going to giving public safety communication
> (connectivity). I'm am putting those expenditures into perspective of
> what it "could" be buying.
>
> My assertions:
>
> 1. You can "grow" a high quality, robust, high performance
> connectivity web using nodes made up of UWB transceivers for layer 1
> and ATM like data cell transmission at layer 2.
> 2. UWB is a very simple, low cost, low power transceiver mechanism
> 3. ATM-like cell switching is a proven technique to move data in a
> network
> 4. The combination configured into nodes separated by UWB appropriate
> distance (e.g. from house to house or car to car or desk to desk or
> person to person) and formed into a web can give a truly resilient
> high bandwidth network of connectivity.
> 5. Voice (converted to digital data) is just one of the simplest of
> payloads one could move over such an architecture.
> 6. This requires many nodes with short links between them which make
> up a ubiquitous "web" of connectivity (not a mesh).
> 7. This requires a protocol that allows the nodes, some mobile and
> some fixed, to socialize dynamically and determine their neighbors.
> 8. Nodes could be cars, cell phones, fixed phones, PC's, TV's,
> anything that wants connectivity.
> 9. This requires an addressing scheme allowing connections to be
> driven across the web.
> 10. The nodes will know their lat/lon using GPS techniques and with
> GPS precision. This can be  part of the addressing scheme.
> 11. Trip-planning-like algorithms will allow call setup to find the
> path for a connection and lock down the links.
> 12. After dynamic call setup on demand, cells flow over the nodes with
> great speed (hops are much faster than IP).
> 13. Each connection can have QoS commensurate with its purpose.
> 14. The more dense the web becomes, the lower the power each node
> consumes.
> 15. The lower the power at each node, the lower the noise floor
> contribution.
> 16. The more dense the web becomes, the greater bandwidth it can
> support.
> 17. When the web density grows rapidly and significantly, as in a 9/11
> type emergency, communication performance improves.
> 18. When emergency personnel enter buildings, caves, or other
> difficult communication locales, they form a chain of connectivity.
> 19. With nodes being battery powered, the web is not affected by power
> interruptions
> 20. With the nodes being owned by their users, there is nothing (e.g.
> T1 lines or spectrum) to purchase after one has (is) a node.
> 21. With no towers, there is no delay in adding capacity as fast as it
> is demanded.
> 22. With no towers there is no NIMBY argument.
> 23. With no towers, there is much less expense.
> 24. With no towers there is much less interference.
> 25. Once you have this framework, things like push-to-talk are just
> application configurations.
>
> This is neither an exhaustive nor properly ranked list of the
> features, benefits, and attributes of such a strategy.
>
> We have the technology to begin work on such a capability right now.
> The elements we need are available off-the-shelf.
>
> Of course it won't be done because it is too radical.
>
> But I sure wouldn't call it " the old, tired 'high speed data
> sol"ution
>
> Knowing that it can be done ... knowing that it eventually will be
> done ... and seeing that the moneys being appropriated as a result of
> the 9/11 feeding frenzy ... this puts that money in an interesting
> perspective.
>
> In general, it suggests that with that same amount of money, we could
> "give" just about one-in-two individuals a node (phone) along with the
> public service people, and together they would have better
> communication and connectivity than what the money is earmarked for
> ... i.e. classical radios.
>
> That's my representation. I wish I could say it's my proposal ... but
> the feeding frenzy is now and there's a couple of years work to do to
> make this strategy a reality. I'm just putting it in perspective.
>
> Todd Marshall
> Spring, TX.
>
>      =========================================
>
>      Todd Marshall wrote:
>      >
>      > UWB/ATM Micro Web Configuration:
>      > ================================
>      > Albermarle County, VA
>      > ================================
>      > Node cost: $200
>      > Appropriation ($M): $    6.000
>      > Area: 726 sq. mi
>      > Population:    84112
>      > Appropriation per person: $71
>      > Total potential nodes:    30000
>      > Link distance: 885ft
>      > 1 out of 2.8 people become nodes
>      > ================================
>      > If all people were nodes:
>      > --------------------------------
>      > Link distance: 530ft
>      > Node cost (after subsidy): $129
>      >
>      > [email-masked] wrote:
>      >
>      >      Monday, September 29, 2003
>      >      Charlottesville, VA
>      >
>      >      Federal grant to fund emergency radio system
>      >
>      >      U.S. homeland security department awards $6 million
>      to
>      >      Emergency Communications
>      >      Center to improve area response mechanisms
>      >
>      >      Anthony LaMesa
>      >      Cavalier Daily Associate Editor
>      >
>      >      Thanks to a multi-million dollar grant from the
>      federal
>      >      government, local
>      >      emergency officials will no longer be relegated to
>      >      responding to emergencies in a
>      >      piecemeal manner because of incompatible
>      communications
>      >      equipment.
>      >
>      >      Last Thursday, the United States Department of
>      Homeland
>      >      Security awarded the
>      >      regional Emergency Communications Center, which
>      represents
>      >      Albemarle County,
>      >      Charlottesville and University public safety
>      agencies, a $6
>      >      million dollar grant
>      >      that will aid in funding a new 800-megahertz
>      emergency radio
>      >      system. The system
>      >      will serve all three jurisdictions in a combined
>      manner.
>      >
>      >      Regional officials competed against 53 other
>      communities
>      >      from around the country
>      >      in an effort to acquire the grant money, according to
>      >      Charlottesville Deputy Fire
>      >      Chief Charles Werner, who was responsible for
>      drafting the
>      >      grant proposal.
>      >
>      >      The Charlottesville region's communication plan was
>      selected
>      >      as the best out of
>      >      the 54 submitted, Werner said, adding that only 17 of
>      the
>      >      plans submitted received
>      >      partial funding, and Charlottesville's was one of
>      only five
>      >      that received the full
>      >      $6 million in grant money.
>      >
>      >      Werner said public safety officials in each
>      jurisdiction
>      >      currently are unable to
>      >      communicate with each other effectively because they
>      all use
>      >      different equipment.
>      >
>      >      "Our present situation is that we are, for the most
>      part,
>      >      using different radio
>      >      systems and they are different radio frequencies,
>      which
>      >      don't allow us to
>      >      communicate with one another," Werner said.
>      >
>      >      Charlottesville City Manager Gary O'Connell, who sits
>      on the
>      >      ECC board, said the
>      >      new radio system will allow for unimpeded and
>      instantaneous
>      >      communication between
>      >      all three local jurisdictions.
>      >
>      >      "It's like a big puzzle and we're trying to connect
>      all the
>      >      pieces together" with
>      >      the new system, O'Connell said. "Emergencies don't
>      know
>      >      boundaries. They don't
>      >      know when you leave the city of Charlottesville and
>      go into
>      >      Albemarle County."
>      >
>      >      Of the funds awarded, $4.5 million will go toward the
>      new
>      >      radio system's total $18
>      >      million cost, and $1.5 million will go toward
>      enhanced
>      >      communications technologies
>      >      that were viewed as financially out of reach before
>      the
>      >      grant was won, Werner
>      >      said.
>      >      Werner suggested the new technology could allow for
>      anything
>      >      from the monitoring
>      >      of a hazardous material sites via a wireless smart
>      camera at
>      >      a central command
>      >      location to firefighters viewing the floor plan of a
>      >      building they are about to
>      >      enter on a laptop computer before arriving on the
>      scene.
>      >
>      >      The grant allows for a Nextel wireless phone
>      interface with
>      >      the new radio system,
>      >      which will extend an official's ability to be 100
>      percent
>      >      interoperable with just
>      >      about any agency, he said.
>      >
>      >      "Now biological [terrorism] is an issue," he said.
>      "Before
>      >      we didn't need to have
>      >      such communication capabilities with health
>      departments, but
>      >      we do now."
>      >
>      >      Local officials recognized a weak communications
>      >      infrastructure in the wake of
>      >      Sept. 11, 2001, O'Connell said.
>      >
>      >      "Looking at 9/11, where our biggest issues are, we
>      probably
>      >      thought communications
>      >      was the biggest one we were vulnerable in."
>      >
>      >      Now, however, the Charlottesville area has the
>      opportunity
>      >      to become a model for
>      >      its support of an integrated communications
>      infrastructure
>      >      comprised of emergency
>      >      workers and new technology, said Leonard Sandridge,
>      an ECC
>      >      member and University
>      >      executive vice president and chief operating officer.
>      >
>      >      "I think that, first of all, the system this will
>      support is
>      >      a state of the art
>      >      system," Sandridge said. "In addition to that, there
>      are few
>      >      communities where the
>      >      emergency workers to include fire, rescue, police,
>      >      environmental health and safety
>      >      and medical are as well coordinated and work as
>      effectively
>      >      together as they do in
>      >      this area and for that reason I think this will prove
>      to be
>      >      a model from a
>      >      technological perspective, but also a model from an
>      >      implementation perspective."
>      >
>      >
>      http://www.cavalierdaily.com/CVArticle.asp?ID=16981&pid=1051
>      >      --
>      >          "NEXTEL-1 IT'S NOT JUST NEXTEL"
>      >        Note The New address
>      >      Subscribe to Nextel-1:
>      >      http://www.groups.yahoo.com/subscribe/NEXTEL-1
>      >
>      >        "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
>      >      Subscribe to Nextel2:
>      >      http://www.groups.yahoo.com/subscribe/NEXTEL2
>      >
>      >        "WIRELESS FORUM HOMELAND SECURITY GROUP"
>      >           The Complete Resource for Wireless Homeland
>      Security.
>      >      Subscribe to WFHSG:
>      >      http://www.groups.yahoo.com/subscribe/WFHSG
>      >
>      >      Your use of Yahoo! Groups is subject to the Yahoo!
>      Terms of
>      >      Service.
>      >
>      >                    Yahoo! Groups Sponsor
>      >
>      >
>      >
>      > Your use of Yahoo! Groups is subject to the Yahoo! Terms
>      of Service.
>
>      Your use of Yahoo! Groups is subject to the Yahoo! Terms of
>      Service.
>
>                    Yahoo! Groups Sponsor
>                        ADVERTISEMENT
>                        [Click Here!]
>
>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.

________________________________________________________________________
________________________________________________________________________

Message: 9
   Date: Tue, 30 Sep 2003 02:55:35 -0000
   From: sparkie_rf
Subject: Re: on AFTL

--- In [email-masked], "Kota" <rfkota@y...> wrote:
> Hello folks,
>
> I am looking for some technical information on the subject of
> Advanced Forward Link Trilateration (AFTL), specifically in the
area
> of Forward Link Caliberation in CDMA systems.
>
> Does anyone have any resources or pointers on the subject that
they
> can share.

Have you checked the source?

http://www.3gpp2.org/Public_html/specs/index.cfm

________________________________________________________________________
________________________________________________________________________

Message: 10
   Date: Tue, 30 Sep 2003 01:28:37 -0400
   From: [email-masked]
Subject: Verizon to launch EV-DO in D.C., San Diego

Verizon to launch EV-DO in D.C., San Diego
By Tina Eichner
September 29 12:41:00, 2003

Verizon Wireless has introduced BroadbandAccess, a broadband wireless data
service
powered by its third-generation
wide-area 1X EV-DO network. The service will launch Oct. 1 in Washington,
D.C. and
San Diego.

The company said, working with virtual private network connections, its data
customers in both cities can use
BroadbandAccess as an extension of their corporate local area network or
intranet,
allowing them to work from any location
within the coverage area as if they were sitting at their desks.

The new service is part of Verizon Wireless’ VZOffice suite of wireless
products
and services for business.

The Lucent-supplied network in Washington D.C. will provide customers with
data
services at speeds of 300-500 kilobits per
second with an upper limit of two megabits per second.

In November 2002, Verizon and Lucent completed a successful trial of 1X
EV-DO with
more than 200 enterprise customers
and consumers in the Washington, D.C., area, which the companies said paved
the
way for this launch.

Nortel Networks supplied the core and access equipment for the San Diego
network
and conducted a trial last year with the
carrier in that city.

The launches mark some of the first EV-DO services in the United States.
Several
South Korean operators offer EV-DO
services in that country.

http://rcrnews.com/cgi-bin/news.pl?newsId=15256

________________________________________________________________________
________________________________________________________________________

Message: 11
   Date: Tue, 30 Sep 2003 01:35:08 -0400
   From: [email-masked]
Subject: Two separate over-the-air technology deals announced

Two separate over-the-air technology deals announced
By Mike Dano
September 29 13:11:00, 2003

Motorola Inc. announced it will use over-the-air update technology from
Bitfone
Corp. in new phones scheduled for release next year, news that further
pushes the
concept of mobile devices that can be remotely repaired.

Motorola, a Bitfone investor, said it licensed Bitfone's over-the-air
firmware
update solution, mProve, as well as its Generator, Prism, Delivery Server
and
handset Agent technologies. The technology allows carriers to send software
updates to users’ mobile phones over the air, thus repairing potential
software
glitches or introducing new applications and services without requiring
customers
to mail in their devices.

Motorola’s interest in such technology may be spurred by recent delays in
its
product line-up for the holiday season.

Such technology is generating a significant amount of interest in the
industry, as
Metrowerks Corp. and Insignia
Solutions announced a similar offering. Metrowerks said it would host
Insignia’s
Secure System Provisioning On Demand
product for sale to handset makers. The companies said the technology would
allow
mobile-phone makers to repair software glitches over the air.

Such a service is already commercially available in T-Mobile USA Inc.’s
Sidekick
device, which is based on technology from
upstart Danger Inc. Indeed, T-Mobile recently generated some ire from its
customers by remotely erasing several games
on the device. The carrier said it erased the games to install updated
games.

http://rcrnews.com/cgi-bin/news.pl?newsId=15269

________________________________________________________________________
________________________________________________________________________

Message: 12
   Date: Tue, 30 Sep 2003 02:05:53 -0400
   From: [email-masked]
Subject: Vodafone U.K. enters Wi-Fi arena

Vodafone U.K. enters Wi-Fi arena
September 29 13:25:00, 2003

LONDON—Fresh off media reports last week that it will not play in the Wi-Fi
arena,
Vodafone U.K. said it signed an agreement with British Telecommunications
plc that
will allow Vodafone customers to access BT Openzone’s public wireless local
area
network.

The deal is the first such Wi-Fi agreement for Vodafone U.K.

Vodafone U.K. said the deal will complement its existing wireless offerings
by
allowing its customers to access the Web and corporate LANs through BT’s
network
of hot spots. The operator plans to introduce the service early next year.
In addition, Vodafone Group plc said it simplified its pricing structure for
data
roaming and offered a new reduced rate for its voice roaming service.

http://rcrnews.com/cgi-bin/news.pl?newsId=15270

________________________________________________________________________
________________________________________________________________________

Message: 13
   Date: Tue, 30 Sep 2003 01:41:54 -0400
   From: [email-masked]
Subject: Two strikes and do-not-call appears to be out on constitutional
grounds

Two strikes and do-not-call appears to be out on constitutional grounds
By Heather Forsgren Weaver
September 26 13:33:00, 2003

WASHINGTON—It looks like 50 million Americans who were looking forward to
Wednesday to have an uninterrupted
dinner with their families will have to wait because the wildly popular
do-not-call list was declared unconstitutional on the same day that Congress
raced
to beat back another court challenge.

“The court rejects the Federal Trade Commission’s position and holds that
the
do-not-call registry sufficiently involves
the government in the regulation of commercial speech to implicate the First
Amendment,” wrote Judge Edward
Nottingham of the U.S. District Court of Colorado. “The FTC by exempting
charitable solicitors from the amended rules
do-not-call registry, has imposed a content-based limitation on what the
consumer
may ban from his home. … The mechanism purportedly created by the FTC to
effectuate consumer choice instead influences consumer choice, thereby
entangling
the government in deciding what speech consumers should hear. This
entanglement
creates a regulatory burden on commercial speech.”

Judge Nottingham’s ruling came out at the end of an extraordinary day where
Congress passed a bill to overturn
another ruling—this time from Judge Lee West of the U.S. District Court for
the
Western District of Oklahoma. Lee said
the FTC had not been authorized by Congress to create the list. Congress
quickly
gave permission.
The ruling from Judge Nottingham was released too late for even the White
House
press office, which issued a statement praising Congress but remaining
silent on
the constitutional question.

Congress’ quick action was the result of outcry and amazement that Judge
West
would stay the do-not-call list. After the
ruling became public lawmakers held press conferences, released statements
and
trudged to their respective chamber floors to speak. Sen. Diane Feinstein
(D-Calif.) was one of these rising to speak, saying she was amazed.
“The Direct Marketing Association is asking its members and the entire
telemarketing industry to respect the wishes of
consumers who have registered for the Federal Trade Commission's National Do
Not
Call Registry, even though [federal
court rulings] appear to have put mandatory compliance with the no-call list
into
question,” reads the DMA web site.
Telemarketers have long derided the do-not-call list, but the fines for
registered
users could have been substantial—$11,000 per call.

The Senate Judiciary Committee tried to solve another annoyance in
modern-day
life—spam.
The Judiciary Committee passed a bill that will allow for criminal penalties
for
spamming.
Congress is also considering other bills to curb or reduce spam.

On the state front, embattled California Gov. Gray Davis (D-Calif.) signed
legislation this week that is said to be the strongest attempt yet to curb
spam.
http://rcrnews.com/cgi-bin/news.pl?newsId=15252

________________________________________________________________________
________________________________________________________________________

Message: 14
   Date: Tue, 30 Sep 2003 03:51:00 -0400
   From: [email-masked]
Subject: Radio Technician Training

-------- Original Message --------
From: "Barry Matson" <[email-masked]>
Subject: Radio Technician Training

Radio technical professionals everywhere,

I have been asked to write a discussion paper for the ACA (Australia's
FCC) on a training strategy for radio technicians.

In this country formal training courses for civilians who want to work
as technical people in the radio communications industry (other than
university degree qualified engineers) have almost disappeared in recent
years as young people migrate towards the computer industry. Most people
currently in radio technician jobs here are baby boomers in their
fifties, like me, who won't be in the work force much longer.

We are trying to define the training packages, course requirements,
skill sets, practical experience and proprietary courses requirements
for technicians of all levels from assistant tradesmen to diploma level
senior techs.  The trainees may eventually work in mobile radio comms,
broadcasting, policing, aviation etc after some specific on-the-job
training in those areas. The ACA wants them for radio inspectors, but is
aiming to lead a national strategy on this.

I would be grateful for any advice on how this issue is being approached
in the other English speaking countries (yes! including USA)

Barry Matson  (retired ACA spectrum planner)

________________________________________________________________________
________________________________________________________________________

Message: 15
   Date: Tue, 30 Sep 2003 04:06:23 -0400
   From: [email-masked]
Subject: New iDEN i530 Manual

https://gullfoss2.fcc.gov/prod/oet/forms/blobs/retrieve.cgi?attachment_id=34
9009&native_or_pdf=pdf

--

________________________________________________________________________
________________________________________________________________________

Message: 16
   Date: Tue, 30 Sep 2003 06:49:06 -0500
   From: Todd Marshall <[email-masked]>
Subject: Re: Federal grant to fund emergency radio system

Jack,

I guess you have declared me a troll. That was and is not my intent. I
post my ideas here because I feel they will resonate better than to a
group interested in, say,  floral arrangement. In the words of one of
this group's illustrious  posters, "I could be wrong". :-)

Sorry to offend you  Jack.

/Todd Marshall
Spring, TX

Jack Daniel wrote:

> Darn, that's what I suspected.
> Sorry I fell for the bait.
> I will NOT respond again to this thread.
>
> =================================================
>
> Todd Marshall wrote:
> >
> > Jack Daniel wrote:
> >
> >      Hey guys, I give up....
> >
> >      What do these UWB/ATM 'analysis' have to do with public
> >      safety trunked
> >      mobile voice and data systems such as P25?
> >
> >      I don't want to start re-start the old, tired 'high speed
> >      data solves
> >      all problems' debate again.
> >
> >      A simple answer will suffice.
> >
> > Jack,
> >
> > As it is I who have been putting them up, I shall respond.
> >
> > The simple answer: "I have a better idea".
> >
> > I'm seeing all this money going to giving public safety communication
> > (connectivity). I'm am putting those expenditures into perspective of
> > what it "could" be buying.
> >
> > My assertions:
> >
> > 1. You can "grow" a high quality, robust, high performance
> > connectivity web using nodes made up of UWB transceivers for layer 1
> > and ATM like data cell transmission at layer 2.
> > 2. UWB is a very simple, low cost, low power transceiver mechanism
> > 3. ATM-like cell switching is a proven technique to move data in a
> > network
> > 4. The combination configured into nodes separated by UWB appropriate
> > distance (e.g. from house to house or car to car or desk to desk or
> > person to person) and formed into a web can give a truly resilient
> > high bandwidth network of connectivity.
> > 5. Voice (converted to digital data) is just one of the simplest of
> > payloads one could move over such an architecture.
> > 6. This requires many nodes with short links between them which make
> > up a ubiquitous "web" of connectivity (not a mesh).
> > 7. This requires a protocol that allows the nodes, some mobile and
> > some fixed, to socialize dynamically and determine their neighbors.
> > 8. Nodes could be cars, cell phones, fixed phones, PC's, TV's,
> > anything that wants connectivity.
> > 9. This requires an addressing scheme allowing connections to be
> > driven across the web.
> > 10. The nodes will know their lat/lon using GPS techniques and with
> > GPS precision. This can be  part of the addressing scheme.
> > 11. Trip-planning-like algorithms will allow call setup to find the
> > path for a connection and lock down the links.
> > 12. After dynamic call setup on demand, cells flow over the nodes with
> > great speed (hops are much faster than IP).
> > 13. Each connection can have QoS commensurate with its purpose.
> > 14. The more dense the web becomes, the lower the power each node
> > consumes.
> > 15. The lower the power at each node, the lower the noise floor
> > contribution.
> > 16. The more dense the web becomes, the greater bandwidth it can
> > support.
> > 17. When the web density grows rapidly and significantly, as in a 9/11
> > type emergency, communication performance improves.
> > 18. When emergency personnel enter buildings, caves, or other
> > difficult communication locales, they form a chain of connectivity.
> > 19. With nodes being battery powered, the web is not affected by power
> > interruptions
> > 20. With the nodes being owned by their users, there is nothing (e.g.
> > T1 lines or spectrum) to purchase after one has (is) a node.
> > 21. With no towers, there is no delay in adding capacity as fast as it
> > is demanded.
> > 22. With no towers there is no NIMBY argument.
> > 23. With no towers, there is much less expense.
> > 24. With no towers there is much less interference.
> > 25. Once you have this framework, things like push-to-talk are just
> > application configurations.
> >
> > This is neither an exhaustive nor properly ranked list of the
> > features, benefits, and attributes of such a strategy.
> >
> > We have the technology to begin work on such a capability right now.
> > The elements we need are available off-the-shelf.
> >
> > Of course it won't be done because it is too radical.
> >
> > But I sure wouldn't call it " the old, tired 'high speed data
> > sol"ution
> >
> > Knowing that it can be done ... knowing that it eventually will be
> > done ... and seeing that the moneys being appropriated as a result of
> > the 9/11 feeding frenzy ... this puts that money in an interesting
> > perspective.
> >
> > In general, it suggests that with that same amount of money, we could
> > "give" just about one-in-two individuals a node (phone) along with the
> > public service people, and together they would have better
> > communication and connectivity than what the money is earmarked for
> > ... i.e. classical radios.
> >
> > That's my representation. I wish I could say it's my proposal ... but
> > the feeding frenzy is now and there's a couple of years work to do to
> > make this strategy a reality. I'm just putting it in perspective.
> >
> > Todd Marshall
> > Spring, TX.
> >
> >      =========================================
> >
> >      Todd Marshall wrote:
> >      >
> >      > UWB/ATM Micro Web Configuration:
> >      > ================================
> >      > Albermarle County, VA
> >      > ================================
> >      > Node cost: $200
> >      > Appropriation ($M): $    6.000
> >      > Area: 726 sq. mi
> >      > Population:    84112
> >      > Appropriation per person: $71
> >      > Total potential nodes:    30000
> >      > Link distance: 885ft
> >      > 1 out of 2.8 people become nodes
> >      > ================================
> >      > If all people were nodes:
> >      > --------------------------------
> >      > Link distance: 530ft
> >      > Node cost (after subsidy): $129
> >      >
> >      > [email-masked] wrote:
> >      >
> >      >      Monday, September 29, 2003
> >      >      Charlottesville, VA
> >      >
> >      >      Federal grant to fund emergency radio system
> >      >
> >      >      U.S. homeland security department awards $6 million
> >      to
> >      >      Emergency Communications
> >      >      Center to improve area response mechanisms
> >      >
> >      >      Anthony LaMesa
> >      >      Cavalier Daily Associate Editor
> >      >
> >      >      Thanks to a multi-million dollar grant from the
> >      federal
> >      >      government, local
> >      >      emergency officials will no longer be relegated to
> >      >      responding to emergencies in a
> >      >      piecemeal manner because of incompatible
> >      communications
> >      >      equipment.
> >      >
> >      >      Last Thursday, the United States Department of
> >      Homeland
> >      >      Security awarded the
> >      >      regional Emergency Communications Center, which
> >      represents
> >      >      Albemarle County,
> >      >      Charlottesville and University public safety
> >      agencies, a $6
> >      >      million dollar grant
> >      >      that will aid in funding a new 800-megahertz
> >      emergency radio
> >      >      system. The system
> >      >      will serve all three jurisdictions in a combined
> >      manner.
> >      >
> >      >      Regional officials competed against 53 other
> >      communities
> >      >      from around the country
> >      >      in an effort to acquire the grant money, according to
> >      >      Charlottesville Deputy Fire
> >      >      Chief Charles Werner, who was responsible for
> >      drafting the
> >      >      grant proposal.
> >      >
> >      >      The Charlottesville region's communication plan was
> >      selected
> >      >      as the best out of
> >      >      the 54 submitted, Werner said, adding that only 17 of
> >      the
> >      >      plans submitted received
> >      >      partial funding, and Charlottesville's was one of
> >      only five
> >      >      that received the full
> >      >      $6 million in grant money.
> >      >
> >      >      Werner said public safety officials in each
> >      jurisdiction
> >      >      currently are unable to
> >      >      communicate with each other effectively because they
> >      all use
> >      >      different equipment.
> >      >
> >      >      "Our present situation is that we are, for the most
> >      part,
> >      >      using different radio
> >      >      systems and they are different radio frequencies,
> >      which
> >      >      don't allow us to
> >      >      communicate with one another," Werner said.
> >      >
> >      >      Charlottesville City Manager Gary O'Connell, who sits
> >      on the
> >      >      ECC board, said the
> >      >      new radio system will allow for unimpeded and
> >      instantaneous
> >      >      communication between
> >      >      all three local jurisdictions.
> >      >
> >      >      "It's like a big puzzle and we're trying to connect
> >      all the
> >      >      pieces together" with
> >      >      the new system, O'Connell said. "Emergencies don't
> >      know
> >      >      boundaries. They don't
> >      >      know when you leave the city of Charlottesville and
> >      go into
> >      >      Albemarle County."
> >      >
> >      >      Of the funds awarded, $4.5 million will go toward the
> >      new
> >      >      radio system's total $18
> >      >      million cost, and $1.5 million will go toward
> >      enhanced
> >      >      communications technologies
> >      >      that were viewed as financially out of reach before
> >      the
> >      >      grant was won, Werner
> >      >      said.
> >      >      Werner suggested the new technology could allow for
> >      anything
> >      >      from the monitoring
> >      >      of a hazardous material sites via a wireless smart
> >      camera at
> >      >      a central command
> >      >      location to firefighters viewing the floor plan of a
> >      >      building they are about to
> >      >      enter on a laptop computer before arriving on the
> >      scene.
> >      >
> >      >      The grant allows for a Nextel wireless phone
> >      interface with
> >      >      the new radio system,
> >      >      which will extend an official's ability to be 100
> >      percent
> >      >      interoperable with just
> >      >      about any agency, he said.
> >      >
> >      >      "Now biological [terrorism] is an issue," he said.
> >      "Before
> >      >      we didn't need to have
> >      >      such communication capabilities with health
> >      departments, but
> >      >      we do now."
> >      >
> >      >      Local officials recognized a weak communications
> >      >      infrastructure in the wake of
> >      >      Sept. 11, 2001, O'Connell said.
> >      >
> >      >      "Looking at 9/11, where our biggest issues are, we
> >      probably
> >      >      thought communications
> >      >      was the biggest one we were vulnerable in."
> >      >
> >      >      Now, however, the Charlottesville area has the
> >      opportunity
> >      >      to become a model for
> >      >      its support of an integrated communications
> >      infrastructure
> >      >      comprised of emergency
> >      >      workers and new technology, said Leonard Sandridge,
> >      an ECC
> >      >      member and University
> >      >      executive vice president and chief operating officer.
> >      >
> >      >      "I think that, first of all, the system this will
> >      support is
> >      >      a state of the art
> >      >      system," Sandridge said. "In addition to that, there
> >      are few
> >      >      communities where the
> >      >      emergency workers to include fire, rescue, police,
> >      >      environmental health and safety
> >      >      and medical are as well coordinated and work as
> >      effectively
> >      >      together as they do in
> >      >      this area and for that reason I think this will prove
> >      to be
> >      >      a model from a
> >      >      technological perspective, but also a model from an
> >      >      implementation perspective."
> >      >
> >      >
> >      http://www.cavalierdaily.com/CVArticle.asp?ID=16981&pid=1051
> <http://www.cavalierdaily.com/CVArticle.asp?ID=16981&pid=1051>
> >      >      --
> >      >          "NEXTEL-1 IT'S NOT JUST NEXTEL"
> >      >        Note The New address
> >      >      Subscribe to Nextel-1:
> >      >      http://www.groups.yahoo.com/subscribe/NEXTEL-1
> >      >
> >      >        "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
> >      >      Subscribe to Nextel2:
> >      >      http://www.groups.yahoo.com/subscribe/NEXTEL2
> >      >
> >      >        "WIRELESS FORUM HOMELAND SECURITY GROUP"
> >      >           The Complete Resource for Wireless Homeland
> >      Security.
> >      >      Subscribe to WFHSG:
> >      >      http://www.groups.yahoo.com/subscribe/WFHSG
> >      >
> >      >      Your use of Yahoo! Groups is subject to the Yahoo!
> >      Terms of
> >      >      Service.
> >      >
> >      >                    Yahoo! Groups Sponsor
> >      >
> >      >
> >      >
> >      > Your use of Yahoo! Groups is subject to the Yahoo! Terms
> >      of Service.
> >
> >      Your use of Yahoo! Groups is subject to the Yahoo! Terms of
> >      Service.
> >
> >                    Yahoo! Groups Sponsor
> >                        ADVERTISEMENT
> >                        [Click Here!]
> >
> >
> > Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.
>
>
> Yahoo! Groups Sponsor
> ADVERTISEMENT
>
<http://rd.yahoo.com/M=244522.3707890.4968055.1261774/D=egroupweb/S=17073678
02:HM/A=1595054/R=0/SIG=124ukap9t/*http://ashnin.com/clk/muryutaitakenattogy
o?YH=3707890&yhad=1595054>
>
>
>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service
> <http://docs.yahoo.com/info/terms/>.

[This message contained attachments]

________________________________________________________________________
________________________________________________________________________

Message: 17
   Date: Tue, 30 Sep 2003 05:46:47 -0700
   From: Jack Daniel <[email-masked]>
Subject: Re: Two separate over-the-air technology deals announced

handset hackers gotta love this.
================================================

[email-masked] wrote:
>
> Two separate over-the-air technology deals announced
> By Mike Dano
> September 29 13:11:00, 2003
>
> Motorola Inc. announced it will use over-the-air update technology
> from Bitfone
> Corp. in new phones scheduled for release next year, news that further
> pushes the
> concept of mobile devices that can be remotely repaired.
>
> Motorola, a Bitfone investor, said it licensed Bitfone's over-the-air
> firmware
> update solution, mProve, as well as its Generator, Prism, Delivery
> Server and
> handset Agent technologies. The technology allows carriers to send
> software
> updates to users’ mobile phones over the air, thus repairing potential
> software
> glitches or introducing new applications and services without
> requiring customers
> to mail in their devices.
>
> Motorola’s interest in such technology may be spurred by recent delays
> in its
> product line-up for the holiday season.
>
> Such technology is generating a significant amount of interest in the
> industry, as
> Metrowerks Corp. and Insignia
> Solutions announced a similar offering. Metrowerks said it would host
> Insignia’s
> Secure System Provisioning On Demand
> product for sale to handset makers. The companies said the technology
> would allow
> mobile-phone makers to repair software glitches over the air.
>
> Such a service is already commercially available in T-Mobile USA
> Inc.’s Sidekick
> device, which is based on technology from
> upstart Danger Inc. Indeed, T-Mobile recently generated some ire from
> its
> customers by remotely erasing several games
> on the device. The carrier said it erased the games to install updated
> games.
>
> http://rcrnews.com/cgi-bin/news.pl?newsId=15269
>
>                    Yahoo! Groups Sponsor
>
>
>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.

________________________________________________________________________
________________________________________________________________________

Message: 18
   Date: Tue, 30 Sep 2003 11:50:06 -0400
   From: [email-masked]
Subject: PROP-L:Ground conductivity measurements

-------- Original Message --------
From: [email-masked]
Subject: PROP-L:Ground conductivity measurements

Hi all,

in a project I have to determine the influence of ground conductivity in man
made noise measurements. For the first step I search some literature about
the measurement methods and measurementresults of old projects.

Where can give me some hints?

Thanks in advance

Klaus-Dieter Wiemann
____________________________
Chief of Radio Monitoring Station
Sonderstelle Itzehoe, Reg TP
Postkamp 26
D-25524 Breitenburg-Nordoe

________________________________________________________________________
________________________________________________________________________

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/